Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2493

Summary: setterm permits only first 8 of 16 colors in background
Product: [Retired] Red Hat Linux Reporter: serge
Component: setconsoleAssignee: Cristian Gafton <gafton>
Status: CLOSED NOTABUG QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-07-02 22:41:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description serge 1999-05-03 05:21:04 UTC
settem program does not provide for all
16 colors in the background. Only the first dark
8 colors can be set. The bright backgriound colors
are unavailable i.e yellow, graylt_blue, etc

Comment 1 Jay Turner 1999-06-30 16:58:59 UTC
This issue has been forwarded to a developer for further action.

Comment 2 Cristian Gafton 1999-07-02 22:41:59 UTC
this is how it is supposed to be.